FROM nginx:1.15.6

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone
RUN rm -f /etc/nginx/conf.d/default.conf
COPY nginx.conf /etc/nginx/nginx.conf
COPY conf.d /etc/nginx/conf.d/

#RUN rm -rf /usr/share/nginx/html
ADD wechat-shop-web-master.tar.gz /usr/share/nginx/html

EXPOSE 80